## wimsapi 0.5.7

=== debian/changelog ===
wimsapi (0.5.7-3) unstable; urgency=medium

  * reupload in source format since the package is no longer in NEW queue

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Dec 2020 16:17:50 +0100

wimsapi (0.5.7-2) unstable; urgency=medium

  * renamed the binary package as python3-wimsapi to fit Python policy
  * still an initial release (Closes: #975987)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Nov 2020 19:25:08 +0100

wimsapi (0.5.7-1) unstable; urgency=medium

  * Initial release (Closes: #975987)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Nov 2020 18:18:03 +0100
