=== debian/control ===
Source: wimsapi
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper-compat (= 13),
  python3,
  dh-python,
  pandoc
Standards-Version: 4.5.0
Homepage: https://pypi.org/project/wimsapi/
Vcs-Browser: https://salsa.debian.org/georgesk/wimsapi
Vcs-Git: https://salsa.debian.org/georgesk/wimsapi.git
Rules-Requires-Root: no

Package: python3-wimsapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: wims, wims-lti
Description: API to communicate with a WIMS server
 WimsAPI is an API written in python3 allowing to communicate with
 a WIMS server through its adm/raw extension.
 .
 Wims is the "WWW Interactive Multipurpose Server", an educational platform
 originally developed for mathematics but now also supporting subjects such
 as physics, chemistry, biology, and languages.
 .
 WIMS features a rich set of resources and exercises either for
 autodidactical use or for training classes.
