## wimsapi 0.5.10

=== debian/changelog ===
wimsapi (0.5.10-1) unstable; urgency=medium

  * new upstream version
  * patched api.py to increase the timeout, for slow WIMS servers.
    now the environment variable WIMSAPI_TIMEOUT can be taken in
    account.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Apr 2021 20:03:52 +0200
