## wimsapi 0.5.11

=== debian/changelog ===
wimsapi (0.5.11-3) unstable; urgency=medium

  * new build-dependency: python3-setuptools. Closes: #1080831

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 17:19:08 +0200

wimsapi (0.5.11-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:37:02 +0100

wimsapi (0.5.11-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Aug 2021 11:33:51 +0200
