=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: debhelper-compat (= 13),
   python3,
   dh-python,
+  python3-setuptools,
   pandoc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://pypi.org/project/wimsapi/
 Vcs-Browser: https://salsa.debian.org/georgesk/wimsapi
 Vcs-Git: https://salsa.debian.org/georgesk/wimsapi.git
@@ -26,4 +27,3 @@
  .
  WIMS features a rich set of resources and exercises either for
  autodidactical use or for training classes.
-
