=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wimsapi

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf *.egg-info/
	cd docs; rm -f *.html

override_dh_auto_test:
	echo "Don't run tests, they require Wims to run on port 7777."

override_dh_auto_build:
	dh_auto_build
	cd docs; \
	for f in *.md; do \
	  g=$$(echo $$f|sed 's/md$$/html/'); \
	  pandoc -o $$g $$f; \
	done
