=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wimsapi-$1.tar.gz%" \
   https://github.com/qcoumes/wimsapi/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
